<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework "2"</title>
</head>
<body>
    <img src="MapUA.jpg" alt="MapUA" usemap="#ukraine">

    <map name="ukraine">
        <area shape="rect" coords="380,350,526,436" title="АР Крим 844" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%90%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B0_%D0%A0%D0%B5%D1%81%D0%BF%D1%83%D0%B1%D0%BB%D1%96%D0%BA%D0%B0_%D0%9A%D1%80%D0%B8%D0%BC">
        <area shape="rect" coords="210,150,265,232" title="Вінницька 256" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="80,28,148,90" title="Волинська 382" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="430,190,505,240" title="Дніпропетровська 645" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="524,191,575,271" title="Донецька 868" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="206,60,267,145" title="Житомирська 125" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="8,171,76,228" title="Закарпатська 575" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="458,238,532,305" title="Запорізька 748" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B7%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="65,171,119,215" title="Івано-Франківська 366" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="270,51,318,161" title="Київська Столиця" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="309,202,400,233" title="Кропивницький 316" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="555,115,635,232" title="Луганська 1057" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="37,100,90,164" title="Львівська 360" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="295,233,387,300" title="Миколаївська 471" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="243,237,323,390" title="Одеська 428" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="65,114,460,178" title="Полтавська 593" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="146,28,175,108" title="Рівненська 311" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="394,6,468,112" title="Сумська 602" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="110,131,156,200" title="Тернопільська 232" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="463,110,539,180" title="Харківська 734" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="395,265,460,340" title="Херсонська 521" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="155,118,195,202" title="Хмельницька 120" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="325,143,389,187" title="Черкаська 343" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="126,203,183,234" title="Чернівецька 312" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
        <area shape="rect" coords="306,14,386,108" title="Чернігівська 396" target="_blank" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    </map>

    <table border="1">
        <tbody>
            <tr>
                <td></td>
                <td></td>
                <td>I</td>
                <td rowspan="2" colspan="5">Періодична чичтема елементів Д.І.Мендєлєєева</td>
                <td>VII</td>
                <td>VIII</td>
                <td rowspan="5" colspan="2"></td>
            </tr>
            <tr>
                <td>1</td>
                <td>1</td>
                <td rowspan="2" style="background-color:fuchsia"></td>
                <td rowspan="2"></td>
                <td rowspan="2" style="background-color:fuchsia"></td>
            </tr>
            <tr>
                <td>2</td>
                <td>2</td>
                <td>II</td>
                <td>III</td>
                <td>IV</td>
                <td>V</td>
                <td>VI</td>
            </tr>
            <tr>
                <td>3</td>
                <td>3</td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
            </tr>
            <tr>
                <td rowspan="2">4</td>
                <td>4</td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
            </tr>
            <tr>
                <td>5</td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:fuchsia"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
                <td  style="background-color:royalblue"></td>
            </tr>
            <tr>
                <td rowspan="2">5</td>
                <td>6</td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td colspan="2"></td>
            </tr>
            <tr>
                <td>7</td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
            </tr>
            <tr>
                <td rowspan="2">6</td>
                <td>8</td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td colspan="2"></td>
            </tr>
            <tr>
                <td>9</td>
                <td style="background-color:royalblue"></td>
                <td style="background-color:royalblue"></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2" rowspan="2"></td>
            </tr>
            <tr>
                <td>7</td>
                <td>10</td>
                <td></td>
                <td></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
                <td style="background-color:gold"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:fuchsia"></td>
                <td style="background-color:royalblue"></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2" rowspan="2"></td>
            </tr>
            <tr>
                <td colspan="12"> * Лантаноїди</td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td colspan="12">* * Актиноїди</td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </tbody>
    </table>
</body>
</html>